Issue 16217 - Add color editing to have custom colors.
Summary: Add color editing to have custom colors.
Status: CLOSED WONT_FIX
Alias: None
Product: Calc
Classification: Application
Component: code (show other issues)
Version: OOo 1.1 Beta2
Hardware: PC Windows 2000
: P3 Trivial (vote)
Target Milestone: ---
Assignee: bettina.haberer
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-29 19:52 UTC by junktext
Modified: 2013-08-07 15:15 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description junktext 2003-06-29 19:52:36 UTC
Could there be a way so you could edit the colors that make up the cells (i.e.,
in Format->Cells->Background/Borders) so that you could change it with an RGB
value &/or HTML color-code?

Would be a nice feature to have.. Excel aint got it, and besides I sometimes get
annoyed with default color schemes.
Comment 1 Regina Henschel 2003-06-30 19:16:02 UTC
Hi,

it's already there. Draw a square and then choose format -->Area and there the register 
colors. There you can edit colors, define new colors and load and save palettes. What you do there, 
is available everywhere.

with kind regards
Regina
Comment 2 junktext 2003-07-07 04:55:34 UTC
Ah thanks for letting me know it's possible to define custom colors. I
also found that going thru Tools->Options->Colors works too.

Still wish you could just double-click on a certain color from the
Format->Cells dialog.
Comment 3 oc 2003-09-17 09:40:22 UTC
Hi Bettina, one4you
Comment 4 bettina.haberer 2004-01-28 17:49:00 UTC
I know that this answer will not really satisfy you:
Sorry, but there will be no changes in the near future on this concept due to
massive necessary code change in need.
Comment 5 bettina.haberer 2005-03-03 16:56:35 UTC
Closed.
Comment 6 mantas 2006-03-05 12:59:01 UTC
Sorry, but I don't understand why this important bugreport (RFE) is closed as
WONTFIX ?
If "there will be no changes in the near future on this concept due to
massive necessary code change in need" then please set TARGET to OOo Later, but
not close this bug as WONTFIX. There are lots of duplicates of this bug, look at
issues #20105, #47151 or #62783, so it seems free color selection is an
important feature for OpenOffice.org users.

Please reopen this bug.